AnsweredAssumed Answered

Allegro to PADS conversion software requirements

Question asked by wheelspcb on Jun 6, 2017

If you have Allegro 16.6 installed, can you downrev the file to be 16.3 and then run the skill script to translate?  Or does the installed version of Allegro need
to be 16.3? If someone has a license for Allegro PCB Designer v17.2, can they install an earlier version of the software and do the conversion which Mentor
says you need at least the XL version.

Outcomes